body {margin:0;padding:0;font-size:0.96em;font-family:GulimChe;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

.mfhbo {margin:0 9px}
#afqasr {display:block;height:233px}
#lwtmd {display:inline;position:relative;margin:5px}

.vzaco {display:inline;position:relative;height:117px;margin:0 5px}
.hsdrca {width:740px;font-size:0.98em;padding:0 4px;margin:0 0 6px}

#nwdm {display:inline;width:900px}
#apiqeg {text-align:center;padding:0 0 0px;border:1px solid #71f27c}

.kukq {position:relative;text-align:center}
.ari {display:inline;text-align:center;padding:0 7px;margin:0 0px;border:1px solid #caeab8}

#uzcolf {position:relative;margin:0 5px}
.xrrq {width:521px;text-align:center;padding:6px}
#mjwlrz {padding:8px;margin:0 3px}
.uxrct {display:inline-block;width:674px;height:299px;font-size:0.85em;padding:0 0 1px;margin:0 9px}
.cvx {display:block;text-align:left;font-size:0.98em;margin:0 1px}
#ddu {text-align:center;font-size:0.81em}
.dfh {height:260px;text-align:center;padding:1px}

.rixf {width:882px;border:1px solid #c1b7c4}

#jqoppr {width:735px;text-align:left;border:1px solid #6f8bc9}

.judn {width:836px;text-align:center;padding:0 5px}

.yan {}
.wsu {padding:0 8px;margin:0 6px}
#ltj {display:block;text-align:center;border:1px solid #e8e362}
.nyud {display:inline-block;width:633px;height:246px;font-size:1.23em;padding:4px}

#axz {display:inline;width:884px}
.ubrkpa {display:block;width:880px}
#tgs {position:relative;height:224px;text-align:center;padding:6px}
.wbtg {position:relative;text-align:center;border:1px solid #1a2ea1}

#azjrt {font-size:1.21em;padding:0 0 1px}
#zgvcqa {display:inline-block;position:relative;text-align:center;margin:0 0 3px}
#jbqqk {height:172px;text-align:center;margin:0 0 10px}
#piitaz {width:750px;padding:0 0 1px;margin:0 0 6px}
.oevcuw {padding:0 8px;border:1px solid #7758b1}

.fpjxgn {position:relative;text-align:left;font-size:1.16em;padding:7px}
#ynxzyr {text-align:center;margin:0 0 0px}
.gfylfn {position:relative;height:172px;text-align:center;margin:0 7px}
.ekmuyk {padding:0px}

.cnpjux {height:300px;text-align:center;font-size:0.86em;padding:9px;margin:8px}
.stlyfi {position:relative;text-align:center;padding:0 0 2px}
#kbs {width:781px;margin:0 2px}
.ckh {display:inline-block}
.pnk {text-align:center}
.ezjy {text-align:center;font-size:1.17em}

.tau {display:inline;width:500px;margin:0 6px;border:1px solid #7746af}
.gmfthw {margin:0 0 1px;border:1px solid #6eef5e}
#znzaj {display:inline-block;width:416px}

.aajc {height:298px;text-align:center;font-size:0.87em}

#hbzoz {display:inline-block;text-align:center;font-size:1.17em;margin:0px;border:1px solid #5da1b0}

.drucd {position:relative;margin:0 0 3px}
.mjwp {width:891px;padding:3px;margin:0 0 1px}

#dme {width:449px;text-align:left;padding:0 0 4px;margin:0 0 2px}
.wzaqux {width:771px;height:229px;text-align:center;padding:7px}

#cay {width:713px;text-align:center;font-size:0.95em;padding:0 0 0px;margin:6px}
.owzq {display:block;position:relative;font-size:1.22em;margin:2px}
#qoj {width:337px;text-align:left;padding:0 0 1px;margin:2px;border:1px solid #f57b2f}
#tutxs {height:223px;font-size:0.97em;border:1px solid #db2c4b}

.eyq {border:1px solid #b5725b}

.alg {position:relative;text-align:center}

#crgxz {display:inline;text-align:center;padding:0 0 5px;border:1px solid #3995e5}

.con {display:inline;position:relative;width:309px;text-align:center}
.reuf {width:798px;text-align:center;font-size:1.16em}

#emn {display:inline-block;position:relative;height:291px;font-size:1.09em}
.rfuhjo {padding:0 0 0px}
.epjn {text-align:left;border:1px solid #b84353}
.exst {font-size:1.15em;margin:9px}
.mwzfk {text-align:left;padding:5px;margin:0 6px}

.viurgg {height:246px;font-size:0.84em;padding:1px}

.mkl {width:780px;padding:10px;margin:0 0 3px}
.okht {height:180px;padding:0 0 7px;margin:0 0 3px}
